THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2023-3289

A BOLA vulnerability in POST /services in EasyAppointments < 1.5.0

Assignerpalo_alto
Reserved2023-06-15
Published2024-07-09
Updated2024-07-15

Description

A BOLA vulnerability in POST /services allows a low privileged user to create a service for any user in the system (including admin). This results in unauthorized data manipulation.



HIGH: 7.7CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:H/A:N

Problem types

CWE-639 Authorization Bypass Through User-Controlled Key

Product status

Default status
unaffected

* before 1.5.0
affected

Credits

Ravid Mazon finder

Jay Chen finder

References

https://github.com/alextselegidis/easyappointments

cve.org CVE-2023-3289

nvd.nist.gov CVE-2023-3289

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-3289
© Copyright 2024 THREATINT. Made in Cyprus with +